# Uses of Interface
org.codehaus.janino.Visitor.ModifierVisitor

Packages that use Visitor.ModifierVisitor
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Visitor.ModifierVisitor in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Visitor.ModifierVisitor
Modifier and Type
Method
Description
`final <R, EX extends Throwable>
R`
Java.AbstractAnnotation.`accept(Visitor.ModifierVisitor<R,EX> visitor)`
`<R, EX extends Throwable>
R`
Java.AccessModifier.`accept(Visitor.ModifierVisitor<R,EX> visitor)`
`<R, EX extends Throwable>
R`
Java.Modifier.`accept(Visitor.ModifierVisitor<R,EX> modifierVisitor)`
Invokes the "`visit...()`" method of `Visitor.ModifierVisitor` for the concrete `Java.Modifier` type.